.banner-principal .carousel-caption {
    background-color: rgba(255, 255, 255, 0.8);
    color: #0D403C;
    font-size: 16px;
    left: 0;
    bottom: 0;
    padding-left: 5%;
    width: 100%;
}

.carousel-home .carousel-indicators {
    right: auto;
    bottom: 9%;
    left: 0;
    margin-right: 5%;
    margin-left: 5%;
}

.carousel-home .carousel-indicators [data-bs-target] {
    background-color: #0D403C;
    opacity: 1;
}

.carousel-home .carousel-indicators .active {
    background-color: #00736C;
}

.carousel-home .carousel-indicators [data-bs-target] {
    width: 49px;
    height: 5px;
}

.banner-principal .content-banner {
    width: 100%;
}

.banner-principal .titulo {
    color: #0D403C;
    font-size: 40px;
    font-weight: 700;
}

.banner-principal .subtitulo {
    color: #0D403C;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

.banner-principal .link {
    background-color: #fff;
    color: #00736C;
    font-size: 14px;
    font-weight: 600;
    border-radius: 30px;
    border-color: #fff;
    max-width: 120px;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

.banner-principal .link:hover {
    background-color: #00736C;
    color: #fff;
}

@media (min-width: 991px) {
    .banner-principal .carousel-caption {
        right: auto;
        width: auto;
        height: 100%;
        padding-left: 10%;
    }

    .banner-principal .content-banner {
        max-width: 400px;
        margin-right: 3rem;
    }

    .banner-principal .titulo {
        font-size: 48px;
    }

    .carousel-home .carousel-indicators {
        bottom: 1%;
        margin-right: 10%;
        margin-left: 10%;
    }
}